﻿@import url("https://webapps.pcrsoft.com/Clue/ApplicationFiles/Poly/Style/css/website02112021.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..600;1,100..600&display=swap');


:root {
--color1: #E00034; 
--color3: #E00034;
--color2: #E00034;
--color5: black !important;

}

:root {
     --common-font: "Montserrat", sans-serif;
	 --accent-font: "Montserrat", sans-serif;
	 --title-font: "Montserrat", sans-serif;
}

.pageTitleWrapper
{
	
	margin-top:20px;
}

.logoLink {
    background-image: url(../images/ballethispanicologo2025.png);
}

.MenuColumn .menuDefaultNavWrapper > ul > li a:hover, .MenuColumn .menuDefaultNavWrapper > ul > li a.MenuDefaultSelectedNodeCss {
	background-color: #527b96; 
}

/* a .AlternatingRowStyle a, a .RowStyle a { */
    /* color: white! important; */
    /* text-decoration: underline; */
/* } */

article1 a, article1  .AlternatingRowStyle a, article1  .RowStyle a
{
	 color: white! important;
}


.logoLinkFooter {
	background-image: url(../images/bertschilogofooter.png) !important
}

h4 {
	font-family: var(--title-font) !important;
	font-size: 20px !important;
}

h2 
{
	text-align:center;
	margin-bottom: 20px;
}

h2:after
{
	display:none;
}

h3{
	font-size: 22px !important;
}